<?php

defined('_JEXEC') or die;

function modChrome_simple_mobile_empty($module, &$params, $attribs) {
	if($module->content) {
		echo $module->content;
	}
}

function modChrome_simple_mobile_service($module, &$params) {
	
	echo "<div class='service'>
        	<div class='service-content'>
                <div>";
	
	if($module->showtitle) {
		$headerlevel = $params->get('header_tag') ? $params->get('header_tag') : 'h1';
		echo "<".$headerlevel.">".$module->title."</".$headerlevel.">";
	}
	
	if($module->content) {
		echo $module->content;
	}
	echo "</div>
                <p class='service-shadow'></p>
            </div>   
        </div>";
}


function modChrome_simple_mobile_latest($module, &$params) {
	
	if($module->showtitle) {
		$headerlevel = $params->get('header_tag') ? $params->get('header_tag') : 'h1';
		echo "<".$headerlevel.">".$module->title."</".$headerlevel.">";
	}
	echo " <div class='latest-progect'>";
	
	if($module->content) {
		echo $module->content;
	}
	echo "</div>";
}

function modChrome_simple_mobile_blog($module, &$params) {
	
	if($module->showtitle) {
		$headerlevel = $params->get('header_tag') ? $params->get('header_tag') : 'h1';
		echo "<".$headerlevel.">".$module->title."</".$headerlevel.">";
	}
	echo "<div class='from-blog'>";
	
	if($module->content) {
		echo $module->content;
	}
	echo "</div>";
}

function modChrome_simple_mobile_widget($module, &$params) {
	
	echo "<div class='widget'>";
	
	if($module->showtitle) {
		$headerlevel = $params->get('header_tag') ? $params->get('header_tag') : 'h1';
		echo "<".$headerlevel.">".$module->title."</".$headerlevel.">";
	}
	
	if($module->content) {
		echo $module->content;
	}
	
	echo "</div>";
}

function modChrome_simple_mobile_related($module, &$params) {
	
	echo "<div class='related-post-main'>";
	
	if($module->showtitle) {
		$headerlevel = $params->get('header_tag') ? $params->get('header_tag') : 'h1';
		echo "<".$headerlevel.">".$module->title."</".$headerlevel.">";
	}
	
	if($module->content) {
		echo $module->content;
	}
	
	echo "</div>";
}

function modChrome_simple_mobile_project($module, &$params) {
	
	echo "<div class='latest-progect-main'>";
	
	if($module->showtitle) {
		$headerlevel = $params->get('header_tag') ? $params->get('header_tag') : 'h1';
		echo "<".$headerlevel.">".$module->title."</".$headerlevel.">";
	}
	
	if($module->content) {
		echo $module->content;
	}
	
	echo "</div>";
}